@charset "utf-8";
/* CSS Document */
.lof-slidecontent{
	position:relative;
	overflow:hidden;
}
.lof-slidecontent .preload{
	height:90%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-slidecontent ul{
	margin:0;
}
.lof-slidecontent ul li{
	cursor:pointer;
	list-style-type:armenian;
	padding:0
}



/* main flash */
.lof-main-wapper{
	margin-left:auto;
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}

.lof-main-wapper .lof-main-item{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
	position:absolute;
}
.lof-main-wapper .lof-main-item img{
	padding:0px;	
}
/* item navigator */
ul.lof-navigator{

}
.lof-navigator-outer{
	position:absolute;
	right:200px;
	bottom:20px;
	z-index:100
}
.lof-main-item-desc{
	position:absolute;
	top:150px;
	left:50px;
	width:400px;
	background:url(../images/transparent_bg.png);

	/* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
.lof-main-item-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}
.lof-navigator-item{
	height:13px;
	width:15px;
	padding:0px 5px;
	display:block;
	float:left;
	font-size:8px;
	text-align:center;
	background:url(../images/is_bullet.png) no-repeat 0 top; 
	margin-left:7px;
}
.lof-navigator-item div{
	 margin-right:12px;	
}
.lof-navigator .active{
	background:url(../images/is_bullet.png) no-repeat 0 bottom;
}
.lof-navigator-item img{
	border:#FFC solid 1px;
	margin:2px;
	padding:2px;
	width:40px;
	float:left;
	
}
li.lof-navigator-item:hover{
	background:url(../images/is_bullet.png) no-repeat 0 bottom;
}

/**
 * Tool tip style
 */
.tip-tip {
        width: 175px;
		height:135px;
        z-index: 13000;
		background:url(../images/popup_bg.png) no-repeat;
}

.tip				{ 
	 width: 175px;
	height:135px;
	z-index: 13000;
	background:url(../images/popup_bg.png) no-repeat;
}
.tip-title		{ 
	font-size: 10px;
	margin-left:8px;
	width: 175px;	
	color:#FFF;
	padding: 8px 8px 4px;
}
.tip-text		{ 
	  font-size: 11px;
        padding: 4px 8px 8px;
		background:transparent url(../images/loader.gif) no-repeat scroll 50% 50%;
}
.tip-text img{
	border:#999 solid 1px;
	margin-left:7px;
	padding:1px;
}
